Subject: Re: Openssh compatibility problem?
From: Michael Makuch <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jan 2009 09:42:16 -0600
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Michael Makuch wrote:
> Recently installed latest cygwin and can't ssh to it from older openssh 
> rev.
> Is there a known compatibility problem?
> 
> 3 systems: plum, oak, pecan
> 
> I can ssh from pecan to oak. I cannot ssh from pecan to plum, it appears to
> timeout.
> Versions of the 3 systems:
> 
> plum $ uname -a
> CYGWIN_NT-5.1 plum 1.5.25(0.156/4/2) 2008-06-12 19:34 i686 Cygwin
> plum $ ssh -V
> OpenSSH_5.1p1, OpenSSL 0.9.8i 15 Sep 2008

This is not a compatibility problem between cygwin/openssh versions. I 
am now seeing the problem just trying to ssh from plum to plum (an XP 
box). It seems that openssh 5.1 on cygwin is loaded with problems.

Anyone have it working? Anyone able to get it working without problems?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/